<?php

namespace Oney\ThreeByFour\Model\Config\Source;

use Magento\Framework\Option\ArrayInterface;

class ExpressDeliveryFlag implements ArrayInterface
{
    const LABEL = "Express delivery flag";

    /**
     * @return array
     */
    public function toOptionArray()
    {
        return [
            ["value" => 0, "label" => __("0 - Not an express delivery")],
            ["value" => 1, "label" => __("1 - Express Delivery")]
        ];
    }
}
